CVE-2024-39347

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Jun 28, 2024
CWE ID 276

Summary

CVE-2024-39347 is an incorrect default permissions vulnerability found in the firewall functionality of Synology Router Manager (SRM) versions before 1.2.5-8227-11 and 1.3.1-9346-8. This vulnerability allows man-in-the-middle attackers to gain access to highly sensitive intranet resources through unspecified vectors. The vulnerability has a base severity rating of MEDIUM, with a base score of 5.9, and poses a high risk to the confidentiality of affected organizations. To remediate this vulnerability, users should update their SRM software to version 1.2.5-8227-11 or 1.3.1-9346-8, as recommended by Synology security advisories.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-39347 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions